html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;}
/* ========= BEGIN BODY ========= */
body {background-color: #FFFFFF; color: #2c2c2e; font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 18px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
  background-image:url(../images/bg.gif);
  background-position:top;
  background-repeat:no-repeat;
}
#newbody {
	margin: 0;
	background-image:url(../images/bg-star2.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}
#newbody_RT {
	margin: 0;
	background-image:url(../images/bg-star2_RT.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}
/* ========= END BODY ========= */

#outerWrapper {margin: 0 auto 0 auto; text-align: left; width: 1000px;}
#outerWrapper #header { background-color: #FFFFFF;}
#outerWrapper #header #navigation {height:119px; padding-left: 0px; padding-top: 0; font-size:14px; background-image:url(../images/Logo.gif); background-position: top center; background-repeat:no-repeat; text-align:left;}
#outerWrapper #contentWrapper #content {margin: 0 0 0 0; padding-left: 3px;}

#bottom-banner {width:1000px; height:160px; padding:0;}

h1 {color: #005496; font-size: 16px; font-weight: bold; line-height: 18px;}
h2 {color: #005496; font-size: 14px; font-weight: bold; line-height: 14px;}
h3 {color: #005496; font-size: 12px; font-weight: bold; line-height: 12px;}
h4 {color: #666; font-size: 10px; font-weight: bold; line-height: 10px; margin-bottom: 10px;}
h5 {font-size: 10px; line-height: 10px; font-weight: normal;}

/* ========= BEGIN LINKS ========= */
	a, a:link {color: #005496; font-weight: bold; text-decoration: none;}
	a:visited {color: #005496; font-weight: bold; text-decoration: none;}
	a:hover {color: #f99c1c; text-decoration: underline;}
	a:focus {color: #b92200;}
	a:active {color: #392f69;}
/* ========= END LINKS ========= */

#contentHome {margin: 0 0 0 0;}
#theStory { background-image:url(../images/bg_main-box.jpg); background-position:top; background-repeat:repeat-x; background-color: #e0e0e0;}

/* ========= BEGIN FOOTER ========= */
	#outerWrapper #footer {background-color: #FFFFFF; color:#FFF; height:120px; background-image:url(../images/bg-footer.gif); background-position:center; background-repeat:repeat-x; font-size:13px;}
	#outerWrapper #footer a{color: #fff; font-weight:normal; text-decoration: none;}
	#outerWrapper #footer a:link {color: #fff; font-weight:normal; text-decoration: none;}
	#outerWrapper #footer a:visited {color: #fff; font-weight:normal; text-decoration: none;}
	#outerWrapper #footer a:hover {color: #f99c1c; font-weight:normal; text-decoration: underline;}
	#outerWrapper #footer a:focus {color: #b92200;}
	#outerWrapper #footer a:active {color: #392f69;}
	#left-box {width:45%; float:left; padding-left: 10px; padding-top: 10px; padding-bottom: 15px; text-align:left;}
	#right-box {width:45%; float:right; padding-right: 10px; padding-top: 10px; padding-bottom: 15px; text-align: right;}
	.copyright {font-size:80%;}
/* ========= END FOOTER ========= */

img { border: none; }
div.clear { clear: both; }
img.floatRight {float: right; margin-bottom: 9px; margin-left: 15px; margin-top: 9px; margin-right: 9px;}
img.floatLeft {float: left; margin-bottom: 6px; margin-left: 0px; margin-top: 0; margin-right: 18px;}
.margin-top-9 {margin-top:9px;}
.white {color:#FFF;}

/* ========= BEGIN MAIN BOX ========= */
	#main-box {width: 100%; margin:0 0 0 0; text-align:center; height:438px;}
	#main-left-box {width: 650px; float:left; margin: 0 0 0 0; padding: 0 0 0 0;}
	#main-right-box {width: 344px; float:right; margin: 0 0 0 0; padding: 0 0 0 6px; text-align:left;}
	#main-box-1a{width:100%; background-image:url(../images/bg_main-box.jpg); background-repeat:repeat-x; background-position:top; background-color:#e0e0e0; padding:0; height:142px; overflow:hidden; margin-bottom:6px;}
	.main-box-float-left {float:left; padding-right:3px;}
	#main-box-text {padding-top: 0px; padding-right: 6px; padding-bottom: 6px; padding-left: 0px;}
	#main-box-text2 {padding:6px;}
	#main-box-text2a {padding:0;}
	/* ========= END MAIN BOX ========= */

/* ========= BEGIN MAIN BOX-02 ========= */
	#main-box-02 {width: 100%; margin:0 0 0 0;}
	#main-02-left-box {width: 600px; float:left; margin: 0 0 0 0; padding: 0 0 0 0; text-align:left;}
	#main-02-left-inside-left {width: 297px; float:left; margin:0; padding:0; background-image: url(../images/bg-home-orange.gif); background-repeat:repeat-x; background-position:top; background-color:#e0e0e0; height:420px;}
	#main-02-left-inside-right {width:297px; float:right; padding:0; margin-top:0; margin-right:0; margin-bottom:0; margin-left: 6px;background-image:url(../images/bg-home-orange.gif); background-repeat:repeat-x; background-position:top; background-color:#e0e0e0; height:420px;}
	#main-02-right-box {width: 394px; float:right; margin: 0 0 0 6px; padding:0; background-image:url(../images/bg-home-orange.gif); background-repeat:repeat-x; background-position:top; background-color:#e0e0e0; height:420px;}
/* ========= END MAIN BOX-02 ========= */

/* ========= BEGIN DROP-DOWN MENU ========= */
	#navigation a { text-decoration: none; }
	#navigation ul { list-style: none; padding-left:0px; }
	/* LEVEL ONE */
	ul.dropdown	{ position: relative; margin-top:0; margin-bottom:0; z-index:9999; }
	ul.dropdown li { font-weight: bold; float: left; zoom: 1; background: #005496; }
	ul.dropdown a:hover { color: #ffa500; }
	ul.dropdown a:active { color: #ffdd00; }
	ul.dropdown li a { display: block; padding: 4px 23px; border-right: 1px solid #ccc;color: #fff; }
	ul.dropdown li:last-child a { border-right: none; } /* Doesn't work in IE */
	ul.dropdown li.hover, ul.dropdown li:hover { background: #005496; color: f99c1c; position: relative; }
	ul.dropdown li.hover a { color: ffdd00; }
	/* LEVEL TWO */
	ul.dropdown ul {width: 310px; visibility: hidden; position: absolute; top: 100%; left: 0; }
	ul.dropdown ul li {font-weight: normal; /*background: #ffffff;*/ color: #000; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; float: none; line-height:20px; background: rgb(0, 84, 150); background: rgba(0, 84, 150, 0.7);}
	ul.dropdown ul li a	{ border-right: none; width: 100%; display: inline-block; } /* IE 6 & 7 Needs Inline Block */
	/* LEVEL THREE */
	ul.dropdown ul ul { left: 100%; top: 0; }
	ul.dropdown li:hover > ul { visibility: visible; }
/* ========= END DROP-DOWN MENU ========= */

/* ========= BEGIN PAGE ========= */
	#page-left { width: 650px; clear:left; float:left; display:inline; margin-top:0;}
	#page-right {width: 341px; display:inline; float:right; margin-left: 6px; margin-top: 0;}
/* ========= END PAGE ========= */
.top12 {
	padding-top: 12px;
}
.red {color:#F00; font-weight:bold;}
.10 {
	font-size:10px;
}
.pink {color:#bd308c;}